libQuotient from KDE:Unstable:Extra project

Select Your Operating System

For KDE Unstable Frameworks openSUSE Leap 15.3 run the following as root:
zypper addrepo https://download.opensuse.org/repositories/KDE:Unstable:Extra/KDE_Unstable_Frameworks_openSUSE_Leap_15.3/KDE:Unstable:Extra.repo
zypper refresh
zypper install libQuotient

Packages for KDE Unstable Frameworks openSUSE Leap 15.3: